
Figure - Bug #113952
【BSP】【EVT2】串口日志出现PM8150 LDO6 OCP问题
2022-11-14 19:58 - CD SYSTEM-胡兵

Status: CLOSED Start date: 2022-11-14

Priority: Low Due date:

Assignee: 项目二组_SD3 曾小文 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202210290232

Resolution: -- Degrated: --

Severity: Minor Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 测试865平台都会报这个OCP问题，在板上无法实测电流，对实际无影响。

Description

串口日志出现PM8150 LDO6 OCP问题： 

B -    452345 - PM: OCP Occured: PMIC: 0; LDO: 6

从原理图看，LDO6连接的是PWR3 和 UFS，按照高通（PMIC软件）的说法，LDO6发生OCP后，会出现断电复位的情况，但设备正常启

动，需要硬件同事帮忙一起调查一下

History

#1 - 2022-11-14 19:59 - CD SYSTEM-胡兵

- File boot_reboot_sxr_xbl.txt added

#2 - 2022-11-17 10:20 - CD SYSTEM-胡兵

- Assignee changed from CD SYSTEM-胡兵 to SZ-硬件二组_SD3 王苗

#3 - 2022-11-29 15:29 - CD SYSTEM-胡兵

- Category set to 依赖高通case 回复

#4 - 2023-04-19 15:46 - SZ-硬件二组_SD3 王苗

- Category changed from 依赖高通case 回复 to EE

- Status changed from New to ASSIGNED

- Assignee changed from SZ-硬件二组_SD3 王苗 to 项目二组_SD3 曾小文

- Priority changed from High to Low

- Severity changed from Major to Minor

测试865平台都会报这个OCP问题，在板上无法实测电流，对实际无影响。

#5 - 2023-07-28 11:46 - CDTS_TEST 王成

- Status changed from ASSIGNED to RESOLVED

- Root cause set to 测试865平台都会报这个OCP问题，在板上无法实测电流，对实际无影响。

测试865平台都会报这个OCP问题，在板上无法实测电流，对实际无影响。

#6 - 2023-07-28 11:46 - CDTS_TEST 王成
- Status changed from RESOLVED to VERIFIED

#7 - 2023-07-28 11:46 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

boot_reboot_sxr_xbl.txt 341 KB 2022-11-14 CD SYSTEM-胡兵
